Bug 134924 - gstreamer should BuildRequires: gettext-devel
gstreamer should BuildRequires: gettext-devel
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-10-07 06:09 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.8.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 20:14:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-07 06:09:09 EDT
Description of problem:
If gettext-devel is not installed, gstreamer rebuild fails with error

+ running autopoint --force ...
/usr/bin/autopoint: line 341: /usr/share/gettext/archive.tar.gz: No
such file or directory
cvs checkout: cannot find module `archive' - ignored
find: archive: No such file or directory
find: archive: No such file or directory
autopoint: *** infrastructure files for version 0.11.5 not found; this
is autopoint from GNU gettext-tools 0.14.1
autopoint: *** Stop.

autopoint --force failed
error: Bad exit status from /var/tmp/rpm-tmp.90540 (%prep)

RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.90540 (%prep)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild -ba gnuplot-4.0.0-3
3.Wait for build error
Actual results:

Expected results:

Additional info:

Note You need to log in before you can comment on or make changes to this bug.